Get resolution group

Base URL
https://{kibana_url}
  • GET /api/security/entity_store/resolution/group
Auth

Get the resolution group for a given entity, returning all linked entities.

Required authorization

Privileges securitySolution and securitySolution-entity-analytics

Query parameters

entity_id string required

The entity identifier to look up the resolution group for.

Responses

200

Indicates a successful response.

application/json
400

Bad request.

application/json
404

Entity not found.

application/json
Base URL
https://{kibana_url}